src-git base https://git.openwrt.org/openwrt/openwrt.git^8f0d7ae61b609fa657fae1168ff5ffabc7432535
src-git packages https://git.openwrt.org/feed/packages.git^f8c601b192f4a8d074079331ee5096d3686ee870
src-git luci https://git.openwrt.org/project/luci.git^dfe45f118aef4edce078115743c5cf445bc4a27a
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
